h1.noline:before, h2.noline:before, h3.noline:before, h4.noline:before, h5.noline:before, h1.is-style-noline:before, h2.is-style-noline:before, h3.is-style-noline:before, h4.is-style-noline:before, h5.is-style-noline:before {
	width: 0 !important;
	height: 0 !important;
	padding-top: 0;
}
h1.noline, h2.noline, h3.noline, h4.noline, h5.noline, h1.is-style-noline, h2.is-style-noline, h3.is-style-noline, h4.is-style-noline, h5.is-style-noline {
	padding-top: 0;
}
.has-grau-background-color {
	background-color: var(--grau);
}
.has-hellgrau-background-color {
	background-color: var(--hellgrau);
}
.has-gelb-background-color {
	background-color: var(--gelb);
}
.has-weiss-background-color {
	background-color: var(--weiss);
}
.has-schwarz-background-color {
	background-color: var(--schwarz);
}
.has-grau-color {
	color: var(--grau);
}
.has-hellgrau-color {
	color: var(--hellgrau);
}
.has-gelb-color {
	color: var(--gelb);
}
.has-weiss-color {
	color: var(--weiss);
}
.has-schwarz-color {
	color: var(--schwarz);
}
.has-background {
	margin-bottom: 5rem !important;
}
/*.wp-block-columns {
 --gap: 12px;
  margin: calc(-1 * var(--gap)) 0 0 calc(-1 * var(--gap));
  width: calc(100% + var(--gap));
}
.wp-block-columns .wp-block-column {
	margin: var(--gap) 0 0 var(--gap);
}*/
p.is-style-intro {
	 font-size: 1.75rem;
  line-height: 2.625rem;
  font-weight: 400;
  margin-bottom: 2.625rem;
}
p.has-huge-font-size {
	font-size: 5.625rem;
	line-height: 5.625rem;
	font-weight: 800 !important;
}
.verlaufoben, .is-style-verlaufoben {
	background-size: 100% 50px;
	background-position: top center;
	background-image: linear-gradient(to bottom, rgba(230,230,230,1), rgba(230,230,230,0));
	background-repeat: no-repeat;
	padding-top: 6rem;
}
.verlaufunten, .is-style-verlaufunten {
	background-size: 100% 50px;
	background-position: bottom center;
	background-image: linear-gradient(to top, rgba(230,230,230,1), rgba(230,230,230,0));
	background-repeat: no-repeat;
	padding-bottom: 4rem;
}
.verlauf, .is-style-verlauf {
	background-size: 100% 50px, 100% 50px;
	background-position: top, bottom center;
	background-image: linear-gradient(to bottom, rgba(230,230,230,1), rgba(230,230,230,0)), linear-gradient(to top, rgba(230,230,230,1), rgba(230,230,230,0));
	background-repeat: no-repeat, no-repeat;
	padding: 6rem 0 2rem 0;
}

#content .wp-block-group.is-style-randlinksrechts {
	margin-bottom: 0;
}

.randlinksrechts, .is-style-randlinksrechts {
	padding: 0;
	margin: 0;
	padding-left: 7rem;
	padding-right: 7rem;
}
@media (max-width: 767px) {
.randlinksrechts {
	padding-left: 3rem;
	padding-right: 3rem;
}
}
@media (max-width: 575px) {
.randlinksrechts {
	padding-left: 0rem;
	padding-right: 0rem;
}
}

@media (max-width: 1394px) {
.wp-block-group .wp-block-group__inner-container {
	margin: 0 15px;
}
.wp-block-group .wp-block-group__inner-container[class^="wp-block-"] {
	width: auto;
}
}
a.buttonsmall {
	font-weight: 400;
	font-size: 1rem;
	background-color: var(--gelb);
	color: var(--schwarz);
	padding: 0.125rem 1rem;
	margin-top: 2.5rem;
	display: inline-block;
	text-decoration: none;
	text-transform: uppercase;
	margin-bottom: 4rem;
		  -webkit-transition: all 200ms ease-out 0s;
  -moz-transition: all 200ms ease-out 0s;
  -o-transition: all 200ms ease-out 0s;
  transition: all 200ms ease-out 0s;
}
a.buttonsmall:hover, a.buttonsmall:focus {
	font-weight: 800;
	color: var(--schwarz);
	text-decoration: none;
		  -webkit-transition: all 200ms ease-out 0s;
  -moz-transition: all 200ms ease-out 0s;
  -o-transition: all 200ms ease-out 0s;
  transition: all 200ms ease-out 0s;
}
/* Video */
.hero_text {
	height: calc(43vw);
	max-height: 558px;
	position: relative;
	max-width: 100%;
	overflow: hidden;
}

@media (max-width: 1350px) {
	.hero_text {
	height: calc(41vw);
	}
}

@media (max-width: 991px) {
	.hero_text {
	height: calc(40vw);
	}
}

@media (max-width: 575px) {
	.hero_text {
	height: calc(38vw);
	}
}

.hero_text .video-background {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
  pointer-events: none;
}
.hero_text .video-foreground,
.hero_text .video-background video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}

[class^="wp-block-"] {
    width: 100%;
    max-width: 1364px;
    margin: 0 auto;
    margin-bottom: 3rem;

}

.wp-block-image img {
    height: auto;
}

/*

[class^="wp-block-"].alignwide {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
}

[class^="wp-block-"].alignfull {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
}*/

.alignfull {
    margin-left  : calc( -100vw / 2 + 100% / 2 );
    margin-right : calc( -100vw / 2 + 100% / 2 );
    position: relative;
    
    max-width: 100vw !important;
    width: 100vw !important;
}

/*@media only screen and (min-width: 768px) {
	.alignfull {
    left: calc(-1.25 * (10% + 15px));
	}
}*/

/*@media only screen and (min-width: 1364px) {
	.alignfull {
     left: calc(-50vw + 50%);
 	}
 }*/

.alignwide {
    /*left: calc(-1rem - 15px);*/
    position: relative;
    
    max-width: 100vw;
   /* width: 100vw;*/
}
@media only screen and (min-width: 1364px) {


}

@media only screen and (min-width: 1560px) {
.alignwide {
	max-width: 1560px;
    width: 1560px;
    left: -210px;
}
.home .alignwide {
	max-width: 1560px;
    width: 1560px;
    left: -98px;
}
}

/*@media (min-aspect-ratio: 16/9) {
 .hero_text  .video-foreground {
	  height: 300%;
	  top: -100%;
  }
}

@media (max-aspect-ratio: 16/9) {
 .hero_text  .video-foreground {
	  width: 300%;
	  left: -100%;
  }
}*/

/* Knockout Text */

.hero_text .knockout-text {
	position: absolute;
	top: 0;
	/*display: flex;*/
	display: inline-block;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
    font-size: calc(14vw) !important;
    line-height: calc(13.5vw) !important;
	font-weight: 900 !important;
    margin: auto;
	text-transform: uppercase;
	/*user-select: none;*/
	background-color: #fff;
    color: #000;
    mix-blend-mode: screen;
    
}

.hero_text .knockout-text span {
	display: inline-block;
	position: relative;
	cursor: pointer;
	pointer-events: auto;
}

.hero_text .knockout-text span:after {
	opacity: 0;
	font-size: 3rem;
	font-weight: 900;
	color: var(--gelb);
	white-space: nowrap;
	position: absolute;
	z-index: 5;
	display: block;
	mix-blend-mode: normal;
	text-transform: uppercase;
	pointer-events: none;
	  -webkit-transition: all 200ms ease-out 0s;
  -moz-transition: all 200ms ease-out 0s;
  -o-transition: all 200ms ease-out 0s;
  transition: all 200ms ease-out 0s;
}

.hero_text .knockout-text span:hover:after {
	opacity: 1 !important;
	  -webkit-transition: all 200ms ease-out 0s;
  -moz-transition: all 200ms ease-out 0s;
  -o-transition: all 200ms ease-out 0s;
  transition: all 200ms ease-out 0s;
}

.hero_text .knockout-text .letterl:after {
	content: "lesbian";
	bottom: -4rem;
	left: 1rem;
}

.hero_text .knockout-text .letterg:after {
	content: "gay";
	top: 1.5rem;
	left: 1.5rem;
}

.hero_text .knockout-text .letterb:after {
	content: "BI";
	top: -1rem;
	left: 2.5rem;
}

.hero_text .knockout-text .lettert:after {
	content: "trans";
	top: 1rem;
	left: -2.5rem;
}

.hero_text .knockout-text .letteri:after {
	content: "inter";
	top: 1rem;
	left: 0rem;
}

.hero_text .knockout-text .letterq:after {
	content: "queer";
	top: 0rem;
	left: 4rem;
}

.hero_text .knockout-text .spaceleft {
	margin-left: 20px;
	display: block;
}

@media (min-width: 1364px) {
	.hero_text .knockout-text {
		font-size: 192px !important;
		line-height: 185px !important;
	}
}


/* Intro Text */
.intro_text {
	margin-bottom: 6.125rem;
	position: relative;
}
.intro_text p {
	margin-bottom: 2.625rem;
}

.intro_text img.pfeil {
	position: absolute;
	left: 2%;
	top: 50%;
	transform: translateY(calc(-50% - 2.625rem));
}

/* hero image */
.hero_image {
	position: relative;
	margin-bottom: 4rem;
}

.hero_image img {
	width: 100%;
	height: auto;
}

.hero_image a {
	width: 100%;
	height: auto;
}

.hero_image h1 {
	position: absolute;
	bottom: 5%;
	left: 50%;
	font-weight: 800 !important;
	color: var(--weiss) !important;
	opacity: 0.8;
	padding-right: 2%;
    overflow-wrap: anywhere;
     -moz-hyphens: auto;
  hyphens: auto;
}

.hero_image h1:after {
	opacity: 1;
}

img.pfeil {
	width: 62px;
	height: auto;
}


.angebot_teaser {
	margin-bottom: 2rem;
}

.story_telling {
	margin-top: 6rem;
	margin-bottom: 4rem;
}

.story_telling .text {
	display:flex; flex-direction:column; flex:1;
}

.story_telling .storywrapper {
	display: flex;
}

.story_telling .textwrapper {
margin-top: auto;
}

.story_telling .textwrapper h5 {
	padding-top: 23px;
}

.story_telling .textwrapper h5:before {
	content: "";
	width: 254px;
	height: 14px;
	background-color: var(--gelb);
}

.story_telling .bildwrapper {
	position: relative;
}

.story_telling .overlaytext {
	position: absolute;
	z-index: 5;
	top: 100%;
	transform: translateY(-50%);
	font-size: 1.875rem;
	left: 4rem;
	width: 13rem;
	color: var(--gelb);
	text-transform: uppercase;
	font-weight: 400;
	background-image: linear-gradient(180deg, rgba(250,207,26,1) 0%, rgba(250,207,26,1) 50%, rgba(0,0,0,1) 50%, rgba(0,0,0,1) 100%);
    -webkit-background-clip: text;
    -moz-background-clip: text;
    background-clip: text;
    color: transparent;
}

.story_telling .bild img {
	width: 92%;
	height: auto;

}

.story_telling .fliesstext {
 column-count: 2;
  column-gap: 20px;
}

.story_telling a.buttonsmall {
	margin-bottom: 0;
}

.sponsoren_slider {
	margin-bottom: 5rem;
}

.sponsoren_slider img {
	width: 80%;
	margin: 0 auto;
	height: auto;
}

.editor-styles-wrapper .sponsoren_slider .item {
	width: 25%;
	float: left;
}

.editor-styles-wrapper .sponsoren_slider .weitere {
	display: none;
}

.slick-prev, .slick-next, .slick-prev:focus, .slick-next:focus {
    position: absolute;
    font-size: 0px;
    cursor: pointer;
    background: none;
    color: transparent;
    bottom: -3rem;
    /*margin-top: -20px;*/
    padding: 0px;
    top: inherit;
    border: medium none;
    outline: medium none;
    z-index: 1;
    width: 20px;
    height: 20px;
    /*border-radius: 20px;*/
    /* background-color: #fff; */
    display: block;
    outline: none;
    text-align: center;
    -webkit-transition: all 200ms ease-out 0s;
    -moz-transition: all 200ms ease-out 0s;
    -o-transition: all 200ms ease-out 0s;
    transition: all 200ms ease-out 0s;
    opacity: 1;
}

.slick-next {
    right: calc(50%);
    transform: translateX(20px);
}


.slick-next::before {
    content: "\f138";
    font-family: 'FontAwesome';
    position: absolute;
    width: 40px;
    height: 40px;
    padding: 5px;
    font-size: 1.5rem;
    color: var(--schwarz);
    top: 17px;
    right: 0;
    opacity: 1;
    transform: translateX(20px);
}

.slick-prev {
    left: calc(50%);
    transform: translateX(-20px);
}


.slick-prev::before {
    content: "\f137";
    font-family: 'FontAwesome';
    position: absolute;
    width: 40px;
    height: 40px;
    padding: 5px;
    font-size: 1.5rem;
    color: var(--schwarz);
    top: 17px;
    left: 0;
    opacity: 1;
    transform: translateX(-20px);
}

a.textlink {
	text-decoration: underline;
	font-style: italic;
	font-size: 1.25rem;
	line-height: 1.875rem;
}

.eventnewsteaser {
	margin-bottom: 4rem;
}

.eventnewsteaser .rotateheader {
	position: relative;
}

.eventnewsteaser h2 {
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent !important;
  transform: rotate(-90deg);
  font-weight: 900 !important;
  font-size: 10rem !important;
  line-height: 10rem !important;
  position: absolute;
  background-size: cover;
  background-repeat: no-repeat;
  top: 0;
      right: 100%;
    transform-origin: top right;
}

.item.quad {
	margin-bottom: 2rem;
}

.item.quad img {
	width: 100%;
	height: auto;
}
.item.quad .imagewrapper {
position: relative;
margin-bottom: 2rem;
}

.item.quad .imagewrapper:after {
	position: absolute;
	bottom: -14px;
	width: 60%;
	height: 14px;
	left: 0;
	content: "";
	background-color: var(--gelb);
	display: block;
}

.item.quad h6 {
	margin-bottom: 1.5rem;
}

.item.quad h4 {
	margin-bottom: 1.5rem;
}

.item.quad p {
	margin-bottom: 0
}

.item.quad img.kostenicon {
	width: 16px;
	height: auto;
	margin-top: -3px;
}

.item.quad h6 span {
	padding: 0 2px;
}

.randlinks {
	position: relative;
}

.randlinks:after {
	content: "";
	top: 5rem;
	left: 0;
	width: 31px;
	height: 311px;
	display: block;
	position: absolute;
	background-color: var(--schwarz);
}

.text_teaser {
	max-width: 1150px;
	width: 100%;
	margin: 0 auto;
	margin-bottom: 6rem;
	padding-top: 2.75rem;
	position: relative;
	margin-top: 3rem;
	background-image: url(../assets/icons/PAW_Icon_Pfeil_yellow@2x.png);
	background-position: bottom right 2rem;
	background-size: 64px 62px;
	background-repeat: no-repeat;
	    -webkit-transition: all 200ms ease-out 0s;
    -moz-transition: all 200ms ease-out 0s;
    -o-transition: all 200ms ease-out 0s;
    transition: all 200ms ease-out 0s;
}

.text_teaser:after {
	position: absolute;
	top: 0;
	left: 0;
	width: 260px;
	height: 14px;
	content: "";
	background-color: var(--gelb);
	
}

.text_teaser:hover:after {

}

.text_teaser a, .text_teaser a p,.text_teaser a h4 {
	text-decoration: none;
	color: var(--schwarz);
}

.text_teaser a:hover, .text_teaser a:focus {
	text-decoration: none;
	color: var(--schwarz);
}

.text_teaser .textwrapper {
	padding-right: 8rem;
}

.text_teaser:hover {
	background-position: bottom right;
	    -webkit-transition: all 200ms ease-out 0s;
    -moz-transition: all 200ms ease-out 0s;
    -o-transition: all 200ms ease-out 0s;
    transition: all 200ms ease-out 0s;
}

.item.large {
	background-color: var(--gelb);
	margin-bottom: 5rem;
}

.item.large h5 {
	margin-top: -1.5rem;
	margin-bottom: 2rem;
}

.item.large .imagewrapper img {
	width: 100%;
	height: auto;
}

.item.large .textwrapper {
	padding: 2rem 2rem 2rem 1rem;
	position: relative;
	flex-direction: column;
    flex: 1;
    display: flex;
}

.item.large h6 span {
	padding: 0 3px;
}

.item.large img.kostenicon {
	width: 20px;
	height: auto;
	margin-top: -3px;
}

.item.large .textwrapper:after {
	content: "";
	width: 240px;
	height: 14px;
	background-color: var(--schwarz);
	position: absolute;
	top: 0;
	left: 1rem;
}

.item.large a:hover, .item.large a:focus {
	color: var(--schwarz);
}

.item.large .textcolumn {
	display: flex;
}

.item.large .textbottom {
	margin-top: auto;
}

.prout_button {
	margin-bottom: 8rem;
	margin-top: 2rem;
}

.prout_button .button_small {
	display: block;
	width: 90%;
	max-width: 535px;
	font-size: 1rem;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	margin: 0 auto;
	line-height: 1rem;
	padding: 0.325rem 1rem;
	background-color: var(--gelb);
}

.prout_button .button_small:hover, .prout_button .button_small:focus {
	color: var(--schwarz);
	text-decoration: underline;
}

.button_medium {
	max-width: 100%;
	display: inline-block;
	font-size: 1rem;
	font-weight: 700;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	margin: 0 auto;
	line-height: 1.25rem;
	padding: 0.75rem 3rem;
	background-color: var(--gelb);
	margin-top: 3rem;
}

.button_medium:hover, .button_medium:focus {
	color: var(--schwarz);
	text-decoration: underline;
	font-weight: 700;
}

.textcenter {
	text-align: center;
	display: block;
}

/* hero half */
.hero_half {
	margin-bottom: 8rem;
}

.hero_half.art2 {
	margin-bottom: 2rem;
}

.hero_half .bild {
	position: relative;
}
.hero_half .bild img.hgbild {
	width: 100%;
	height: auto;
}
.hero_half .bild img.pfeil {
	position: absolute;
	bottom: -8rem;
	left: calc(50% - 31px);
	width: 62px;
	height: auto;
}
.hero_half h1 {
	position: absolute;
	bottom: 5%;
	left: 16.6666%;
	font-weight: 800 !important;
	color: var(--weiss) !important;
	opacity: 0.8;
}

.hero_half h1:after {
	opacity: 1;
}

.hero_half .text {
	display: flex;
}

.hero_half .textbottom {
	margin-top: auto;
	position: relative;
	padding-bottom: 3rem;
}

.hero_half.art2 .textbottom {
	margin-top: 50%;
	padding-bottom: 0rem;
}

.hero_half .textbottom img {
	position: absolute;
	bottom: -2rem;
	left: 50%;
	transform: translateX(-50%);
	width: 62px;
	height: auto;
}

.frageantwort {
	margin-bottom: 1.5rem;
}

.frageantwort h5 {
	margin-bottom: 0px;
}

.zitat {
	margin: 2.25rem 0;
}

.zitat p {
	font-style: italic;
}

.hero_full {
	margin-bottom: 8rem;
	position: relative;
}

.hero_full .text {
	position: absolute;
	bottom: 0;
	left: 50px;
	right: 50px;
	background: rgba(255,255,255,0.6);
	padding: 0 3.875rem 3.875rem 3.875rem;
}

.hero_full h5 {
	padding-top: 32px;
	margin-bottom: 1rem;
}

.hero_full h5:before {
	width: 254px;
	height: 14px;
	background-color: var(--gelb);
}

.hero_full h1 {
	font-size: 3.125rem;
	line-height: 4rem;
	padding-top: 0;
	min-height: 8rem;
	margin-bottom: 0;
}

img.fullwidth {
	width: 100%;
	height: auto;
}

@media (max-width: 600px) {
	.hero_full {
		overflow: hidden;
	}

	.hero_full img.fullwidth {
	width: 200%;
	height: auto;
	}
}

.abc {
	margin-bottom: 8rem;
	padding: 0 7rem;
}

.abc ul {
	list-style-type: none;
	padding: 0;
	margin-bottom: 3rem;
}

.abc li {
	display: inline-block;
}

.abc li a {
	font-weight: 800;
	text-transform: uppercase;
	padding-right: 1.75rem;
	color: var(--schwarz);
	opacity: 0.6;
	text-decoration: none;
}

.abc li a:hover, .abc li a:active, .abc li a.active {
	opacity: 1;
}

.abc .item {
	margin-bottom: 3rem;
}

.angebotsliste {
	margin-bottom: 8rem;
}

.angebotsliste .angebotsfilter {
	margin-bottom: 4rem;
	margin-left: -27px;
	margin-right: -27px;
}

.angebotsliste .custom-selectbox {
	position: relative;
	display: block;
		max-width: 400px;
}

.angebotsliste .custom-selectbox:after {
    content: " ";
    height: 0;
    width: 0;
    border-left: 9px solid transparent;
    border-right: 9px solid transparent;
    border-top: 7px solid var(--schwarz);
    position: absolute;
    right: 9px;
    top: 20px;
    transition: all 0.3s linear;
}

.angebotsliste .custom-selectbox:before {
    content: " ";
    height: 3px;
    width: 260px;
    background-color: var(--schwarz);
    left: 12px;
    top: 0px;
    position: absolute;
    display: block;
    transition: all 0.3s linear;
}

.angebotsliste select {
	font-size: 1.25rem;
	font-weight: 800;
	line-height: 1.75rem;
	padding-top: 1rem;
	border: none;
	text-transform: uppercase;

}

.angebotsliste select:hover, .angebotsliste select:focus {
	border: none;
}

.angebotsliste .selectbox h3 {
    font-size: 1.25rem;
    font-weight: 800;
    line-height: 1.75rem;
    padding-top: 1rem;
    border: none;
    text-transform: uppercase;
    display: inline-block;
    position: relative;
    padding-right: 3rem;
}

/*.angebotsliste .selectbox h3:after {
    content: " ";
    height: 0;
    width: 0;
    border-left: 9px solid transparent;
    border-right: 9px solid transparent;
    border-top: 7px solid var(--schwarz);
    position: absolute;
    right: 9px;
    top: 20px;
    transition: all 0.3s linear;
}*/

.angebotsliste label {
	display: block;
	font-size: 1.125rem;
	text-transform: uppercase;
	margin-bottom: 0.5rem;
}

.angebotsliste label input {
	margin-right: 0.75rem;
	 -ms-transform: scale(1.5); /* IE */
  -moz-transform: scale(1.5); /* FF */
  -webkit-transform: scale(1.5); /* Safari and Chrome */
  -o-transform: scale(1.5); /* Opera */
  transform: scale(1.5);
  padding: 10px;
  margin-left: 0.5rem;
}

.angebotsliste .grid-sizer, .angebotsliste .item.quad {
	width: 33.3333%;
	float: left;
}

.angebotsliste .item.large {
	width: calc(100% - 2rem);
	margin-bottom: 7rem;
}

.angebotsliste .item.quad {
	padding: 0 1rem;
	margin-bottom: 5rem;
}

.angebotsliste .item.large {
	margin-left: 1rem;
	margin-right: 1rem;
}


.angebotsliste .liste {
	margin-left: -1rem;
	margin-right: -1rem;
}

.angebotsliste .count {
	margin-bottom: 4rem;
}

.proud_kontakt {
	display: block;
	position: relative;

}

.proud_kontakt .kontaktwrapper {
	position: relative;
	text-align: center;
	padding-top: 2rem;
}

.proud_kontakt .kontaktwrapper:before {
	content: "";
    width: 260px;
    height: 6px;
    left: 50%;
    top: 0;
    position: absolute;
    margin-left: -130px;
    background-color: var(--gelb);
    display: block;
}

.proud_kontakt h5.headline {
	margin-bottom: 0;
}

.proud_kontakt .kontaktoption {
	display: inline-block;
	width: 48%;
	border: 2px solid var(--gelb);
	margin-top: 4rem;
}

.proud_kontakt .kontaktoption.links {
	margin-right: 2%;
}

.proud_kontakt .kontaktoption img {
	margin-top: -34px;
}

.proud_kontakt h5 a {
	text-decoration: none;
	font-weight: 800;
	padding-top: 2rem;
	display: block;
}

.prout_bestellung h5 {
	margin-bottom: 0;
}

.prout_bestellung h5.subline {
	margin-bottom: 2rem;
	margin-top: -2rem;
}

.prout_bestellung .bestellungswrapper {
	margin-left: 8rem;
}

.proud_action .actionwrapper {
    display: inline-block;
    width: 100%;
    border: 2px solid var(--gelb);
    margin-top: 4rem;
    display: inline-block;
    width: auto;
    text-align: center;
    padding: 0 2rem 0.5rem 2rem;
}

.proud_action .actionwrapper img {
    margin-top: -34px;
    margin-bottom: 1rem;
}

.proud_action {
	text-align: center;
}

@media (max-width: 1500px) {
.randlinks:after {
    content: "";
    top: 5rem;
    left: 0;
    width: 30px;
    height: 0px;
    display: block;
    position: absolute;
    background-color: var(--schwarz);
}
}

@media (max-width: 1199px) {
	.hero_half h1 {
		font-size: 4rem;
		line-height: 4.5rem;
		padding-top: 30px;
	}
}

@media (max-width: 991px) {
.wp-block-columns {
    display: block;
}
.wp-block-column {
	margin-left: 0;
	padding: 0 15px;
}

.hero_image h1, .hero_half h1 {
	left: 5%;
}

.prout_button .button_small, .story_telling a.buttonsmall, a.buttonsmall {
	padding: 0.75rem 1rem;
}

.hero_half.art2 .textbottom {
    margin-top: 12rem;
    padding-bottom: 0rem;
}

.hero_half .textbottom {
    margin-top: 3rem;
    position: relative;
    padding-bottom: 3rem;
}

}

@media (max-width: 781px) and (min-width: 600px) {
.wp-block-column:nth-child(2n) {
    margin-left: 0px;
}
.wp-block-column:not(:first-child) {
    margin-left: 0px;
}
}

@media (min-width: 782px) {
/*.wp-block-column:not(:first-child) {
    margin-left: 0px;
}*/
}

@media (max-width: 767px) {
	.hero_image h1, .hero_half h1 {
		font-size: 3rem;
		line-height: 3.5rem;
		padding-top: 30px;
	}
	h1:before {
    width: 260px;
    max-width: 90%;
    height: 12px !important;
	}
	.angebotsliste .grid-sizer, .angebotsliste .item.quad {
    width: 50%;
    float: left;
	}
	.abc {
    margin-bottom: 8rem;
    padding: 0 3rem;
	}
	.hero_full .text {
    position: absolute;
    bottom: 0;
    left: 16px;
    right: 16px;
    background: rgba(255,255,255,0.6);
    padding: 0 2rem 1rem 2rem;
}

}

@media (max-width: 575px) {
	.hero_image h1, .hero_half h1 {
		font-size: 2.5rem;
		line-height: 3.0rem;
		padding-top: 30px;
		bottom: 5%;
		margin-bottom: 0;
	}
	.intro_text img.pfeil {
		left: calc(50% - 31px);
		bottom: -2rem;
		top: inherit;
		transform: none;
	}
	.eventnewsteaser h2 {
		position: relative;
		transform: rotate(0deg);
		top: inherit;
    	right: inherit;
    	font-size: 4rem !important;
	}
	.angebotsliste .grid-sizer, .angebotsliste .item.quad {
    width: 100%;
    float: left;
	}
	.abc {
    margin-bottom: 8rem;
    padding: 0 0rem;
	}
	.hero_full .text {
    position: absolute;
    bottom: 0;
    left: 0px;
    right: 0px;
    background: rgba(255,255,255,0.6);
    padding: 0 1rem 1rem 1rem;
	}
	.hero_full h1 {
    font-size: 2.5rem;
    line-height: 3rem;
    padding-top: 0;
    min-height: 1rem;
    margin-bottom: 0;
}
.proud_kontakt .kontaktoption {
	width: 94%;
	margin-left: 3%;
	margin-right: 3%;
}
}

body.page .contentwrapper, body.search .contentwrapper {
	padding: 0 8.25rem;
	/* 7 */
}
body.page.home .contentwrapper {
	padding: 0 20px;
	/* 7 */
}
.hero_half, .abc, .hero_full, .proud_kontakt, .angebotsliste {
	margin-left: -7rem;
	margin-right: -7rem;
}
.text_teaser {
	margin-left: 0rem;
	margin-right: 0rem;
}
@media (max-width: 767px) {
body.page .contentwrapper {
	padding: 0 4.25rem;
	/* 3 */
}
.hero_half, .abc, .hero_full, .proud_kontakt, .angebotsliste {
	margin-left: -3rem;
	margin-right: -3rem;
}
}
@media (max-width: 575px) {
body.page .contentwrapper {
	padding: 0 1.25rem;
	/* 0 */
}
.hero_half, .abc, .hero_full, .proud_kontakt, .angebotsliste {
	margin-left: -0rem;
	margin-right: -0rem;
}
}

body.page.home .hero_half, body.page.home .text_teaser, body.page.home .abc,body.page.home .hero_full,body.page.home .proud_kontakt {
	margin-left: 0;
	margin-right: 0;
}

.galerieslider .item img {
	width: 100%;
	height: auto;
}

.galerieslider {
	margin-bottom: 8rem;
}

.galerieslider .imagewrapper {
	position: relative;
	overflow: hidden;
}

.galerieslider .item .overlay {
	position: absolute;
	padding: 1.25rem 2rem;
	background: rgba(250, 207, 26,0.9);
	top: 100%;
	right: 0;
	left: 0;
	bottom: 0;
	opacity: 0;
	transition: top ease-in-out 0.7s, opacity ease-in-out 0.7s;
	text-align: center;
}

.galerieslider .item:hover .overlay {
	position: absolute;
	top: 50%;
	right: 0;
	left: 0;
	bottom: 0;
	opacity: 1;
	transition: top ease-in-out 0.7s, opacity ease-in-out 0.7s;
}

.galerieslider h3, .galerieslider a h3 {
	font-size: 1.5rem !important;
	line-height: 2rem !important;
	margin-bottom: 0.125rem !important;
	margin-top: 0rem !important;
	color: var(--weiss) !important;
}

.galerieslider h4, .galerieslider a h4 {
	font-size: 1.25rem !important;
	line-height: 1.75rem !important;
	margin-bottom: 0rem !important;
	margin-top: 0rem !important;
	color: var(--weiss) !important;
	font-weight: 700 !important;
}

.galerieslider .item a {
	color: var(--weiss);
}

.profilinfoslider .item {
	padding: 0 1.5rem;
}

.profilinfoslider .item:hover {
	cursor: pointer;
}

.profilinfoslider .item img {
	width: 100%;
	height: auto;
	border-radius: 50%;
}

.profilinfoslider {
	margin-bottom: 8rem;
}

.profilinfoslider .imagewrapper {
	position: relative;
	overflow: hidden;
}

.profilinfoslider .item .overlay {
	position: absolute;
	padding: 1.25rem 2rem;
	background: rgba(250, 207, 26,0.9);
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	opacity: 0;
	transition: opacity ease-in-out 0.7s;
	text-align: center;
	border-radius: 50%;
}

.profilinfoslider .item:hover .overlay {
	position: absolute;
	opacity: 1;
	transition: opacity ease-in-out 0.7s;

}

.profilinfoslider .item span {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	color: var(--weiss);
	font-size: 1.75rem;
	font-weight: 800;
	display: block;
	text-align: center;
	left: 0;
	width: 100%;
}

.profiltextwrapper .profiltext {
	/*display: none;*/
	padding-top: 3rem;
}

.profiltextwrapper {
	height: 0;
	overflow: hidden;
	transition: height ease-in-out 0.5s;
	margin-bottom: 5rem;
	position: relative;
}

.profiltextwrapper .close {
	position: absolute;
	top: 0;
	right: 0;
}

.profiltextwrapper .close:hover {
	cursor: pointer;
}

.profiltextwrapper .close .fa {
	font-size: 3rem;
	color: var(--schwarz);
}